Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03708 Graphics Minor Always Feb 4, 2010, 15:54 Feb 27, 2020, 12:03
Tester Jerry View Status Public Platform
Assigned To jkm900 Resolution Fixed OS
Status [?] Resolved Driver deco32.cpp
Version 0.136u2 Fixed in Version 0.220 Build
Summary 03708: nslasher, nslasherj, nslashers: Alpha blending for message windows is missing.
Description Alpha blending for message windows is not implemented.

Left: MAME
Right: PCB
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems nslasher, nslasherj, nslashers
Attached Files
png file icon nslashej.png (147,610 bytes) Feb 4, 2010, 15:54
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.05616
Fujix
Administrator
Feb 4, 2010, 18:24
Please select the MAME version where you find the bug, not "N/A".
And I fixed up the report some.
User avatar
No.17426
MetalGod
Senior Tester
Feb 26, 2020, 21:59
edited on: Feb 26, 2020, 22:00
This seems fixed by cam900 in Mame 0.220 (april)